Search found 6 matches

by Carolo
26 Oct 2019 15:58
Forum: Français
Topic: ProMods "incompatible"
Replies: 37
Views: 5143

Re: ProMods "incompatible"

pour info quand j'arrivais à la frontière russe j'ai crash je comprenais pas, en fait il manquait les connections à Rusmap ... donc à moins d'y aller en hélico ... :) Installé la connexion à Rusmap ça devrait marcher plus facilement maintenant Je suis en Croatie (près de Zagreb) prochaine mission je...
by Carolo
24 Oct 2019 13:43
Forum: Français
Topic: ProMods "incompatible"
Replies: 37
Views: 5143

Re: ProMods "incompatible"

pour ceux qui veulent voici l'ordre de mes mods avec 2.42 si ça peut aider des gens :D (j'ai rajouté rusmap 1.8 .. c'est sur le forum) donc je suis en 1.35 voici l'ordre : Promods Trailer & Company (Company Definition) Promods Trailer & Company (Main Trailer Definition ... ) Promods Trailer & Compan...
by Carolo
24 Oct 2019 00:59
Forum: Français
Topic: ProMods "incompatible"
Replies: 37
Views: 5143

Re: ProMods "incompatible"

ScuL wrote:
24 Oct 2019 00:54
voila :)
Image
:D
by Carolo
23 Oct 2019 20:19
Forum: Français
Topic: ProMods "incompatible"
Replies: 37
Views: 5143

Re: ProMods "incompatible"

IL te faut le jeu de base evidemment ... Mais aussi les extensions payantes OFFICIELS du jeu DLC Going east/Scandinavie/France/Italie/Baltic Sea le jeu de base j'ai :) ok ok j'ai compris il me manque le reste :lol: quasi 70 € j'espère que ça en vaut la peine :D je vous reviens après :mrgreen: Merci...
by Carolo
23 Oct 2019 18:06
Forum: Français
Topic: ProMods "incompatible"
Replies: 37
Views: 5143

Re: ProMods "incompatible"

Bonjour Bonjour, Si ton jeu est en 1.34, Tu dois avoir Promods 2.40 2.41/2.42 est pour ETS 1.35 Va faire un tour sur cette page : https://www.promods.net/compat.php je refais l’installation peut être loupé un truc et mettrai ma version en 1.35 on verra bien Ajouté 1 minute 38 secondes après : A tu t...
by Carolo
22 Oct 2019 18:05
Forum: Français
Topic: ProMods "incompatible"
Replies: 37
Views: 5143

Re: ProMods "incompatible"

Bonjour à tous, je suis nouveau j'essaie d'expliquer mon problème le plus brièvement possible. J'ai suivi toutes les instructions (du moins je le pense) je suis en version 1.34 mon fichier mod se compose de : promods-assets-v241.scs promods-assets-v242.scs promods-def-v242.scs promods-map-v241.scs p...